Subject: [AAA-WG]: Issue 67: How to deal with CER and CEA in the case of SCTP

From: Pat Calhoun <[email-masked]>
Date: Tue, 12 Jun 2001 17:33:22 -0700

All,

Jonathan Wood's email confirmed that this problem exists also in TCP,
and this issue stated that a fix must be implementated to allow the
current state machine to work properly should a single connection 
be created as a result of two simultaneous connection requests with the
same IP and port information.

I would like to suggest that we fix this issue by stating that one cannot
initiate a connection from the default Diameter listening port. This
will ensure that processes that listen on the default port WILL NOT
run into this problem, and no changes would be required on the state
machine.

Comments?

PatC